.sliderFull {

}
.slider {
	width: 100%;
	height: 0;
	overflow: hidden;
	position: relative;
	background: #666;
	
}
.slider.full {
	position: absolute;
	top: 0;
	z-index: 0;
}

.slider ul.slUl {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}
.slider li.slLi {
	float: left;
	display: block;
	position: static;
	margin: 0;
	padding: 0;
	width: 100%;
	height 0;
	text-align: center;
	height: 0;
	background: #666;
	overflow: hidden;
	position: relative;
}
.slider.trans-mode-fade li.slLi {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.slider li.slLi.crop-off img.slBk {
	max-width: 100%;
}
.slider .bullets {
	position: absolute;
	bottom: 5px;
}
.slider.bullets-pos-left .bullets {
	left: 15px;
}
.slider.bullets-pos-right .bullets {
	right: 15px;
}
.slider .bullets li {
	list-style: none;
	float: left;
	margin: 0 5px;
	width: 18px;
	height: 18px;
	line-height: 12px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	cursor: pointer;
}
.slider .bullets li.sel, .slider .bullets li:hover {
	background: #000;
	box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.5);
}
.slider.bullets-circle .bullets li {
	border-radius: 50%;
}
.slider.bullets-filled .bullets li {
	border-radius: 25%;
}

.slider .playButton {
	position: absolute;
	bottom: 10px;
	left: 15px;
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	cursor: pointer;
}
.slider.bullets-pos-left .playButton {
	left: auto;
	right: 15px;
}
.slider .playButton:hover {
	color: #000;
	text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}

.ctrlArrow {
	position: absolute;
	cursor: pointer;
}
.ctrlMiddle {
	position: absolute;
	cursor: pointer;
	width: 50%;
	top: 0;
}
.ctrlArrow.left, .ctrlMiddle.left {
	left: 0;
	padding-left: 1%;
	text-align: letf;
}
.ctrlArrow.right, .ctrlMiddle.right {
	right: 0;
	padding-right: 1%;
	text-align: right;
}
.ctrlArrow i, .ctrlMiddle i {
	color: #fff;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.ctrlMiddle i {
	visibility: hidden;
}
.ctrlMiddle:hover i {
	visibility: visible;
}
.ctrlArrow:hover i {
	color: #000;
	text-shadow: 0 0 3px rgba(255,255,255,0.5);
}
.slContExt {
	position: absolute;
	top: 0;
	width: 100%;
}
.slCont {
	position: absolute;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
	width: 100%;
	padding: 2% 10%;
}
.slCont * {
	color: #fff;
	text-align: center;
}
.align-left .slCont *, .slCont.text-left * {
	text-align: left;
}
.align-right .slCont *, .slCont.text-right * {
	text-align: right;
}
.valign-top .slCont, .slCont.vTop {
	top: 2%;
	bottom: auto;
}
.valign-bottom .slCont, .slCont.vBottom {
	bottom: 2%;
	top: auto;
}

.slCont h1, .slCont h2, .slCont h3, .slCont h4, .slCont h5, .slCont h6 {
	margin: 0;
	padding: 3px 0;
}
.slCont p {
	margin: 0;
	padding: 3px 0;
}

.velo {
	background: rgba(0, 0, 0, 0.85);
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5000;
}
.visor {
	background: #ccc;
	position: fixed;
	display: none;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.7);
	z-index: 5010;
	overflow: hidden;
}
.visorCerrar {
	position: absolute;
	top: 10px;
	right: 10px;
}
.visorCerrar i {
	color: #fff;
	cursor: pointer;
	font-size: 30px;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.visorCerrar i:hover {
	color: #000;
	text-shadow: 0 0 3px rgba(255, 255, 255, 0.5);
}